@font-face {
  font-family: FrutigerRegular;
  src: url('https://www.ireland-fun-facts.com/support-files/frutiger-webfont.eot');
  src: url('https://www.ireland-fun-facts.com/support-files/frutiger-webfont.eot?iefix') format('eot'), url('https://www.ireland-fun-facts.com/support-files/frutiger-webfont.woff') format('woff'), url('https://www.ireland-fun-facts.com/support-files/frutiger-webfont.ttf') format('truetype'), url('https://www.ireland-fun-facts.com/support-files/frutiger-webfont.svg#webfontxYHV6Gj2') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: AvantGardeRegular;
  src: url('https://www.ireland-fun-facts.com/support-files/avantgarde-webfont.eot');
  src: url('https://www.ireland-fun-facts.com/support-files/avantgarde-webfont.eot?iefix') format('eot'), url('https://www.ireland-fun-facts.com/support-files/avantgarde-webfont.woff') format('woff'), url('https://www.ireland-fun-facts.com/support-files/avantgarde-webfont.ttf') format('truetype'), url('https://www.ireland-fun-facts.com/support-files/avantgarde-webfont.svg#webfontILwWK1qr') format('svg');
  font-weight: normal;
  font-style: normal; }
  
 #stylesheet_body {
    background: white;
    font: 0.813em/1.3 Verdana, Geneva, sans-serif;
    color: black;
    margin: 0; }
  .ezoic-wrapper a img {
    border: 0; }
  .ezoic-wrapper #PageWrapper {
    width: 725px; }
  .ezoic-wrapper table#PageWrapper {
    border-collapse: collapse; }
  .ezoic-wrapper td#Header,
  .ezoic-wrapper td#Footer,
  .ezoic-wrapper td#NavColumn,
  .ezoic-wrapper td#ContentWrapper,
  .ezoic-wrapper td#ContentColumn {
    padding: 0;
    vertical-align: top; }
  .ezoic-wrapper #Header {
    width: 725px; }
  .ezoic-wrapper #Header .Liner {
    _height: 63px; }
  .ezoic-wrapper #NavColumn {
    width: 130px; }
  .ezoic-wrapper #NavColumn .Liner {
    padding: 1px 4px; }
  .ezoic-wrapper div#NavColumn {
    float: left;
    margin-left: -725px; }
  .ezoic-wrapper #ContentWrapper {
    width: 595px; }
  .ezoic-wrapper div#ContentWrapper {
    float: left;
    padding-left: 130px; }
  .ezoic-wrapper #ContentColumn {
    width: 595px; }
  .ezoic-wrapper #ContentColumn .Liner {
    padding: 16px 64px 16px 31px; }
  .ezoic-wrapper #ExtraColumn {
    display: none; }
  .ezoic-wrapper #Footer {
    width: 725px;
    clear: both; }
  .ezoic-wrapper .Liner {
    padding: 1px 0;
    *zoom: 1; }
  .ezoic-wrapper #Header .Liner {
    background: url('https://www.ireland-fun-facts.com/image-files/topimage.gif') no-repeat; }
  .ezoic-wrapper #Footer .Liner {
    text-align: center;
    background: white; }
  .ezoic-wrapper #PageWrapper .Navigation h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    color: black;
    text-align: left;
    background: rgba(0, 0, 0, 0);
    border: 0; }
  .ezoic-wrapper .Navigation {
    margin-top: -1px; }
  .ezoic-wrapper #PageWrapper .Navigation h3,
  .ezoic-wrapper .Navigation ul {
    margin: 0 -4px;
    padding: 0; }
  .ezoic-wrapper .Navigation li {
    margin: 0;
    list-style: none;
    display: block; }
  .ezoic-wrapper .Navigation ul a,
  .ezoic-wrapper .Navigation ul a:visited {
    display: block;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    color: black; }
  .ezoic-wrapper table#PageWrapper .Navigation ul a {
    _width: 130px; }
  .ezoic-wrapper .ThumbnailLink {
    text-align: center; }
  .ezoic-wrapper #Header .ExtraNav {
    padding: 1px;
    text-align: right; }
  .ezoic-wrapper #Header .ExtraNav ul {
    margin-top: 0; }
  .ezoic-wrapper .ExtraNav ul {
    margin: 0.5em 0;
    padding: 0; }
  .ezoic-wrapper .ExtraNav ul li {
    margin: 0;
    list-style: none;
    display: inline; }
  .ezoic-wrapper h1 {
    font-size: 200%; }
  .ezoic-wrapper h2 {
    font-size: 170%; }
  .ezoic-wrapper h3 {
    font-size: 140%; }
  .ezoic-wrapper h4 {
    font-size: 100%; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3 {
    margin: 8px 0 14px 0; }
  .ezoic-wrapper .Caption {
    font-size: 85%;
    font-weight: bold;
    display: block; }
  .ezoic-wrapper blockquote {
    margin: 1em 2em;
    font-size: 120%;
    font-family: Georgia, serif;
    line-height: 1.4;
    font-style: italic; }
  .ezoic-wrapper .CalloutBox {
    background: #cccccc;
    width: 85%;
    margin: 1em auto;
    padding: 0.3em; }
  .ezoic-wrapper .CalloutBox p {
    font-size: 95%;
    margin: 0;
    padding: 0.5em; }
  .ezoic-wrapper .ReminderBox {
    background: #cccccc;
    width: 35%;
    margin: 1em 0;
    padding: 0.3em;
    float: right; }
  .ezoic-wrapper .ReminderBox h4 {
    margin: 0;
    padding: 0.5em;
    text-align: center; }
  .ezoic-wrapper .ReminderBox p {
    margin: 0;
    padding: 0.5em; }
  .ezoic-wrapper .AdSenseBoxLeft {
    margin: 0 18px 12px;
    float: left; }
  .ezoic-wrapper .AdSenseBoxRight {
    margin: 0 18px 12px;
    float: right; }
  .ezoic-wrapper .AdSenseBoxCenter468 {
    width: 468px;
    margin: 0 auto 12px;
    clear: both; }
  .ezoic-wrapper .AdSenseBoxExtraColumn {
    padding: 0;
    margin: 0 auto 12px;
    clear: both; }
  .ezoic-wrapper .ReturnToNavBox {
    margin: 40px auto 0;
    padding: 0 2px; }
  .ezoic-wrapper .RSSbox {
    padding: 0.2em 0 1em;
    font-weight: bold;
    text-align: center;
    border: 1px solid black;
    margin-top: 8px;
    margin-bottom: 8px; }
  .ezoic-wrapper .RSSbox img {
    padding: 1px 0; }
  .ezoic-wrapper .RSSbox ul,
  .ezoic-wrapper .RSSbox ul li {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .RSSbox ul {
    list-style-type: none;
    clear: both; }
  .ezoic-wrapper .RSSbox ul li {
    text-align: center; }
  .ezoic-wrapper .RSSbox ul li img {
    border: 0;
    padding: 1px 0; }
  .ezoic-wrapper .Ezine {
    border: 1px solid #666666;
    background: white;
    color: black;
    padding: 0.3em;
    margin-top: 8px;
    margin-bottom: 8px; }
  .ezoic-wrapper .Ezine table {
    width: 100%; }
  .ezoic-wrapper .Ezine td {
    width: 50%;
    text-align: center;
    vertical-align: top; }
  .ezoic-wrapper .Ezine .EzineInputAbove {
    width: 100%; }
  .ezoic-wrapper .EzineInput input {
    width: 90%;
    max-width: 350px; }
  .ezoic-wrapper td.EzineLabel {
    text-align: right;
    font-weight: bold; }
  .ezoic-wrapper td.EzineLabelAbove {
    text-align: center; }
  .ezoic-wrapper .EzineDescription {
    text-align: center; }
  .ezoic-wrapper .EzineDescription small {
    font-size: 90%; }
  .ezoic-wrapper .TOC dt {
    font-weight: bold; }
  .ezoic-wrapper .TOC dd {
    margin-bottom: 20px; }
  .ezoic-wrapper #ContentColumn ul {
    list-style-type: disc;
    margin: 0 0 8px 10px;
    padding-left: 40px; }
  .ezoic-wrapper #ContentColumn li {
    margin: 0 0 8px 5px; }
  .ezoic-wrapper #ContentColumn ol {
    list-style-type: decimal;
    margin: 0 0 8px 10px; }
  .ezoic-wrapper #PageWrapper .ImageBlockCenter {
    margin: 1em 0; }
  .ezoic-wrapper .ItemRight {
    float: right;
    margin: 2px 0 12px 18px;
    text-align: center; }
  .ezoic-wrapper .ItemCenter {
    margin: 2px auto 12px auto;
    text-align: center;
    clear: both; }
  .ezoic-wrapper .ItemLeft {
    float: left;
    margin: 2px 18px 12px 0;
    text-align: center; }
  .ezoic-wrapper .Center {
    text-align: center; }
  .ezoic-wrapper .c2Form {
    padding: 8px;
    border: 1px solid #dddddd; }
  .ezoic-wrapper .InvShelp {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #ffffcc; }
  .ezoic-wrapper .InvShelpT {
    background: #dddddd;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    text-align: left; }
  .ezoic-wrapper a:link.InvShelp {
    text-decoration: none;
    color: black; }
  .ezoic-wrapper .InvShelpbox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #ffffcc;
    padding: 2px;
    border: 1px solid #666666; }
  .ezoic-wrapper .InvSquestions {
    font-weight: bold;
    font-size: 14px;
    margin: 0; }
  .ezoic-wrapper .titleInput {
    width: 80%;
    padding-top: 4px;
    margin: 0; }
  .ezoic-wrapper .storyInput {
    width: 98%;
    padding-top: 4px;
    margin: 0; }

  .ezoic-wrapper .dividerRule {
    border-top: 1px solid #dddddd; }
  
 #stylesheet_body {
    background-image: url("https://www.ireland-fun-facts.com/image-files/background.gif");
    font-size: 13px;
    font-size: 13px; }

  .ezoic-wrapper #Header .Liner {
    background-image: url("https://www.ireland-fun-facts.com/image-files/top.gif");
    _height: 83px; }

  .ezoic-wrapper #NavColumn .Liner {
    background-image: url("https://www.ireland-fun-facts.com/image-files/left.gif"); }


  .ezoic-wrapper #PageWrapper {
    margin-left: 0;
    margin-right: 0; }



  .ezoic-wrapper #PageWrapper .Navigation a {
    font-family: FrutigerRegular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    background-image: url("https://www.ireland-fun-facts.com/image-files/navimage.gif");
    height: 26px;
    line-height: 26px; }
  .ezoic-wrapper #PageWrapper .Navigation a:link {
    color: white; }
  .ezoic-wrapper #PageWrapper .Navigation a:visited {
    color: white; }
  .ezoic-wrapper #PageWrapper .Navigation a:hover {
    color: white; }

  .ezoic-wrapper .Ezine {
    padding: 4px 0; }
  .ezoic-wrapper #PageWrapper .RSSbox {
    background-color: #ff6633; }
  .ezoic-wrapper #PageWrapper .RSSbox .questionMark {
    font-weight: normal; }



  .ezoic-wrapper .page_footer_container {
    width: 500px;
    margin: 12px auto; }
  .ezoic-wrapper .page_footer_content {
    width: 100%;
    text-align: center; }
  .ezoic-wrapper .page_footer_liner {
    padding: 12px; }
  .ezoic-wrapper .page_footer_divider_above {
    margin: 0 auto;
    width: 100%;
    border: 0;
    border-top: 1px solid; }
  .ezoic-wrapper .page_footer_divider_below {
    margin: 0 auto; }
  .ezoic-wrapper .page_footer_text,
  .ezoic-wrapper .page_footer_text a {
    font-family: AvantGardeRegular;
    font-size: 12px;
    text-align: center;
    padding: 12px 0; }
  .ezoic-wrapper .powered_by_sbi_banner {
    width: 500px;
    margin: 0 auto;
    text-align: center; }
  .ezoic-wrapper div#PageWrapper img,
  .ezoic-wrapper table#PageWrapper img {
    max-width: none; }
  .ezoic-wrapper #PageWrapper .ImageBlock img {
    max-width: 100%; }
  .ezoic-wrapper .ImageBlock img {
    margin: 0; }
  .ezoic-wrapper #PageWrapper .ImageBlock {
    overflow: hidden; }
  .ezoic-wrapper #PageWrapper .ImageBlockLeft {
    float: left;
    text-align: center; }
  .ezoic-wrapper #PageWrapper .ImageBlockLeft img {
    margin-right: 5px; }
  .ezoic-wrapper #PageWrapper .ImageBlockRight {
    float: right;
    text-align: center; }
  .ezoic-wrapper #PageWrapper .ImageBlockRight img {
    margin-left: 5px; }
  .ezoic-wrapper #PageWrapper .ImageBlockCenter {
    text-align: center; }
  .ezoic-wrapper #PageWrapper .noalignment {
    float: left; }
  .ezoic-wrapper #PageWrapper .pinit {
    text-align: center; }
  .ezoic-wrapper #PageWrapper .FormBlockLeft .formwrapper {
    float: left;
    margin-right: 5px; }
  .ezoic-wrapper #PageWrapper .FormBlockRight .formwrapper {
    float: right;
    margin-left: 5px; }
  .ezoic-wrapper #PageWrapper .FormBlockCenter .formwrapper {
    margin-left: auto;
    margin-right: auto; }
  .ezoic-wrapper #PageWrapper .fb-like,
  .ezoic-wrapper #PageWrapper .fb-comments {
    display: block;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px; }
  .ezoic-wrapper #PageWrapper .formbody td {
    padding: 2px; }
  .ezoic-wrapper #notificationOptions,
  .ezoic-wrapper #notificationOptions li {
    list-style-type: none; }
  .ezoic-wrapper .socializeIt,
  .ezoic-wrapper .formbody,
  .ezoic-wrapper .c2_invitation {
    margin-top: 12px;
    margin-bottom: 12px; }
  .ezoic-wrapper .googlePlusOne {
    margin-top: 8px;
    margin-bottom: 8px; }

